.table td.fit,
.table th.fit
{
    width: 1%;

    white-space: nowrap;
}
.borderless td,
.borderless th
{
    border: none;
}
textarea.borderless,
input.borderless,
textarea.borderless:hover, 
input.borderless:hover, 
textarea.borderless:active, 
input.borderless:active, 
textarea.borderless:focus, 
input.borderless:focus,
button.borderless:focus,
button.borderless:active,
button.borderless:hover,
label.borderless:focus
{
    padding: 0;

    border: none;
    outline: 0 !important;
    box-shadow: none !important;

    -webkit-appearance: none;
}



.note-editor.note-airframe,
.note-editor.note-frame{
    border-radius: .35rem;
    border: 1px solid #d1d3e2;
}

.borderless .note-editor.note-airframe, 
.borderless .note-editor.note-frame {
    border: 0px;
}


.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.law-sub-title-border-del{
	border-bottom: 9px solid #f5f5f5;
	/*-webkit-box-shadow: 0px -1px 0px 0px rgba(221,221,221,1);
	-moz-box-shadow: 0px -1px 0px 0px rgba(221,221,221,1);
	box-shadow: 0px -1px 0px 0px rgba(221,221,221,1);*/
}


/*.select2-selection .select2-selection--single .select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    height: calc(1.5em + .75rem + 2px) !important;
}*/
